#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.1.0
visibility:           public
id:                   arch-web-0.1.0-9EjTSvRgydKEnIqAMzjRFa
key:                  arch-web-0.1.0-9EjTSvRgydKEnIqAMzjRFa
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  d4f1d088698b5787d026d5e85982af5e
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-8.10.4/site-local/arch-web-0.1.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/arch-web-0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/arch-web-0.1.0
hs-libraries:         HSarch-web-0.1.0-9EjTSvRgydKEnIqAMzjRFa
depends:
    aeson-1.5.6.0-G2v73QUB9N5Jp10pJbeU60 base-4.14.1.0
    deriving-aeson-0.2.6.1-3O4zugWmq3Z4oWGTwmgXof exceptions-0.10.4
    http-client-0.7.8-KRhnGruilf4GrwTqtKRkMW
    http-client-tls-0.3.5.3-IrqiRipW3G41AQkHJNIaqV
    http-types-0.12.3-A295xIncU4UGWNjKZ5JlYY
    lens-5.0.1-503Yo50nYnh6oMVAvqRKzn mtl-2.2.2
    servant-0.18.2-BqV2nStFVtSLApQIQjj88l
    servant-client-0.18.2-D8eyA3L6aWBGQxiaIexeJC
    servant-client-core-0.18.2-9CjbYQmR8NUL6klPLwVU82 text-1.2.4.1
    time-1.9.3

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

